BizKitHub
DocsAPI ReferenceBff/bff/newsletter/job-contact-list
getBffAdmin BFF

/bff/newsletter/job-contact-list

No description provided.

bffgetBffNewsletterJob-contact-list

Parameters

3 query

Query parameters

· 3
pagestringOptional

Page number (1-based) for pagination.

Example1
limitstringOptional

Maximum items per page (1–500, default 50).

Example50
idstringRequired

Newsletter job ID.

Exampleexample_id

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/newsletter/job-contact-list

get
curl -X GET "https://api.bizkithub.com/bff/newsletter/job-contact-list?page=1&limit=50&id=example_id" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key